<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Apo-4A Saber" modversion="1.0.7" corepackage="False" steamworkshopid="2427316610" gameversion="1.0.21.0" altnames="Apo-4A Saber" >
  <Submarine file="%ModDir%/Apo-4Gate.sub" />
  <Text file="%ModDir%/Texts/SimplifiedChinese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/TraditionalChinese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/English_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Russian_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Japanese_Apo-4A Saber.xml" />
  <Text file="%ModDir%/Texts/Polish_Apo-4A Saber.xml" />
  <Submarine file="%ModDir%/Apo-4Drone.sub" />
  <Submarine file="%ModDir%/Apo-4A Saber.sub" />
</contentpackage>